# /etc/motion/thread0.conf
#
# This config file was generated by motion 3.1.13



###########################################################
# Capture device options
############################################################

#Videodevice to be used for capturing  (default /dev/video0)
videodevice /dev/video0

#The video input to be used (default: 8)
#Should normally be set to 1 for video/TV cards, and 8 for USB cameras
input 1

#Draw a user defined text on the images using same options as C function strftime(3)
#Default: Not defined = no text
#Text is placed in lower left corner
#text_left CAMERA 0

############################################################
# Live Webcam Server
############################################################

# The mini-http server listens to this port for requests (default: 0 = disabled)
webcam_port 8080

# Quality of the jpeg images produced (default: 50)
# webcam_quality 85

# Only output frames if motion is detected (default: off)
# webcam_motion on

# Maximum framerate for webcam streams (default: 1)
# webcam_maxrate 4 

# Restrict webcam connections to localhost only (default: on)
webcam_localhost off

# Limits the number of images per connection (default: 0 = unlimited)
# Number can be defined by multiplying actual webcam rate by desired number of seconds
# Actual webcam rate is the smallest of the numbers framerate and webcam_maxrate
;webcam_limit 0

############################################################
# Target Directories and filenames For Images And Films
# For the options snapshot_, jpeg_, mpeg_ and timelapse_filename
# you can use conversion specifiers
# %Y = year, %m = month, %d = date,
# %H = hour, %M = minute, %S = second,
# %v = event, %q = frame number
# Quotation marks round string are allowed.
############################################################

#Target base directory for pictures and films
#target_dir /var/spool/cam/cam1
target_dir /var/spool/motion/cam0

#Command to be executed each time an image is saved (default: none)
#onsave /usr/local/motion-extras/camparse1.pl
